// app global css in SCSS form
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@200;400;500;600;900&display=swap");
body {
  background-color: white;
  font-family: "prompt";
  font-size: 18px;
  color: #474747;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}
.mainWidth {
  max-width: 1400px;
  width: 100%;
  margin: auto;
}
.font-24 {
  font-size: 24px;
}
.font-18 {
  font-size: 18px;
}
.font-14 {
  font-size: 14px;
}
.font-32 {
  font-size: 32px;
}
.font-12 {
  font-size: 12px;
}
.font-10 {
  font-size: 10px;
}
.brx {
  border: 1px solid red;
}
.font-grey {
  color: #bdbdbd;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgba(228, 225, 225, 0.1);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #bbb;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.topic {
  width: 180px;
  background-color: #1170ff;
  border-radius: 0px 100px 100px 0px;
  color: white;
  font-weight: 500;
}
.topic-m {
  width: 120px;
  background-color: #1170ff;
  border-radius: 0px 100px 100px 0px;
  color: white;
  font-weight: 500;
}
.topic-t {
  width: 140px;
  background-color: #1170ff;
  border-radius: 0px 100px 100px 0px;
  color: white;
  font-weight: 500;
}
